body {
	margin: 0;
	padding: 0;
}
html,body,td {
	font-size: 11px;
        line-height: 16px;
        font-family: verdana;

}
p, li {
	font-family: verdana;
	margin: 0 0 20px 0;
	font-weight: normal;
}
ul {
	margin: 10px 0;
	padding: 0 0 0 25px;
}

li {
	margin: 0;
}

h1 {
	font-size: 16px;
	margin: 0 0 6px 0;
}

h2 {
	font-family: verdana;
	line-height: 1.2em;
	font-size: 12px;
	background-color:#F1F4FB;
	color:#288EFA;
	padding:5px;
	border-bottom:1px solid #eee;
	margin: 0 0 3px 0;
}

h3 {
	margin: 0 0 2px 0;
	font-family: verdana;
	font-size: 12px;
}

a {
	color: #3252b2;
	font-weight:bold;
}

a img {
	border: 0;
}
#page {
	width: 840px;
	margin: 0 auto;
	text-align:center;
}
#container {
	text-align:left;
}
#menu {
	background:#eee url('images/menu-bar.jpg') repeat-x;
	height:20px;
	font-size:11px;
	padding:3px;
	border-bottom:1px solid #ccc;
	margin-top:5px;
	margin-bottom:5px;
}
#menu a {
	font-size:11px;
	color:#0592c0;
	font-weight:bold;
	text-decoration:none;
}
#menu a:hover {
	text-decoration:underline;
}
div.product {
	width: 400px;
	text-align: left;
	margin-bottom: 20px;
	padding:5px;
	height:100px;
	color:#0592c0;
}

div.product p {
	margin-bottom: 0;
}

div.product img {
	float: left;
	margin: 0 15px 10px 0;
}

div.product img.none {
	margin-bottom: 0;
}

div.product h1 sup {
	font-size: 10px;
	color: #999;
	font-weight: normal;
}

div.product h1 {
	font-size: 22px;
	margin-bottom: 2px;
}

div.product h1 span {
	font-size: 10px;
	color: green;
	font-weight: normal;
	text-transform: uppercase;
}

div.product h2 {
	font-size: 12px;
	margin-bottom: 1px;
}

#footer {
	padding:5px;
	text-align:center;
	background-color:#eee;
	font-size:10px;
	clear:both;
}
#nav {
	width:140px;
	float:left;
	background-color:#eee;
	padding:5px;
}
#nav ul {
	  padding-left:0px;
        margin-left:0px;
}
#nav ul li {
	padding-left:0px;
	margin-left:0px;
	list-style:none;
}
#content {
	padding:5px;
	margin-left:150px;
	margin-right:150px;
	padding-left:10px;
	padding-right:10px;
}
#rightnav {
	padding:5px;
	width:150px;
	float:right;
	background-color:#eee;
}
#products .productentry {
	padding:5px;
	border-bottom:1px solid #eee;
}
